li, ul, table, td, tr, a
{
	font-family: arial;
	font-weight: normal;
	margin: 0px;
}

a
{
  display:inline-block;
  padding: 2px;
  font-size: calc(11px + 0.3vh);
  color: #172cad;
  text-decoration: none;
}

a:hover {
  color: #e01111;
  transition: all .2s;
  text-decoration: underline;
}

body
{
  background: -webkit-linear-gradient(#B9C7C8, #B9C7C8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#B9C7C8, #B9C7C8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#B9C7C8, #B9C7C8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#B9C7C8, #B9C7C8); /* Standard syntax */
  background-attachment: fixed;
}